# --- エラーハンドリング(API) ---
ErrorDocument 400 ""
ErrorDocument 401 ""
ErrorDocument 403 ""
ErrorDocument 404 /errorpage/notfound.json
ErrorDocument 413 ""
ErrorDocument 429 ""
ErrorDocument 500 ""
ErrorDocument 502 ""
ErrorDocument 503 /errorpage/serverstop.json
